{
  "look_id": "xtrasmol_000019_1595565",
  "look_name": "Xtrasmol 000019 1595565",
  "character_id": "",
  "positive": "1girl, minigirl, size_difference, mature_female, solo",
  "negative": "multiple_girls, simple_background, lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/XtraSmol-000019_1595565.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "teeny, tinygirl",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": [
    "minigirl",
    "size_difference",
    "mature_female"
  ]
}
